Bug 832728 - seamonkey-2.10.1 is available
seamonkey-2.10.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-16 17:28 EDT by Upstream Release Monitoring
Modified: 2012-06-28 07:24 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 06:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff of 2.10-1 and 2.10.1-1 SRPM less langpacks and seamonkey sourceball (3.04 KB, patch)
2012-06-23 17:24 EDT, Allen Hewes
no flags Details | Diff
seamonkey 2.10.1 spec file (24.09 KB, text/x-rpm-spec)
2012-06-23 17:25 EDT, Allen Hewes
no flags Details

  None (edit)
Description Upstream Release Monitoring 2012-06-16 17:28:02 EDT
Latest upstream release: 2.10.1
Current version in Fedora Rawhide: 2.10
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Yuri Lihodeev 2012-06-22 10:15:28 EDT
In F17 Seamonkey is 2.9.1
I think it would be a very important upgrade, so do it, please.
Comment 2 Allen Hewes 2012-06-23 17:24:27 EDT
Created attachment 593943 [details]
diff of 2.10-1 and 2.10.1-1 SRPM less langpacks and seamonkey sourceball
Comment 3 Allen Hewes 2012-06-23 17:25:13 EDT
Created attachment 593944 [details]
seamonkey 2.10.1 spec file
Comment 4 Allen Hewes 2012-06-23 17:27:30 EDT
Here's the SRPM that's been tested in interactive rpmbuild and in sane Fedora 16 x86_64 with mock.

http://static-173-53-110-7.rcmdva.fios.verizon.net/fedora/seamonkey-2.10.1-1.fc16.src.rpm

Martin: I added you because of you helped me with the last Seamonkey update.
Comment 5 Martin Stransky 2012-06-25 02:59:49 EDT
Thanks, it's already in Koji.
Comment 7 Chad Feller 2012-06-27 23:27:02 EDT
I see that F16 and F17 versions are in updates-testing but the Fedora 15 version is still in updates-testing-pending limbo.  Fedora 15 should still have a couple more days before EOL, right?
Comment 8 Chad Feller 2012-06-28 07:24:40 EDT
Sorry, just saw:

http://lists.fedoraproject.org/pipermail/announce/2012-May/003078.html

so disregard comment #7 - I had assumed F15 would have had until the 29th.

Note You need to log in before you can comment on or make changes to this bug.